@font-face {
	font-family: "Corbert";
	src: url("../../assets/Font/Corbert-ExtraBold.eot");
	src: url("../../assets/Font/Corbert-ExtraBold.eot?#iefix") format("embedded-opentype"),
		url("../../assets/Font/Corbert-ExtraBold.woff2") format("woff2"),
		url("../../assets/Font/Corbert-ExtraBold.woff") format("woff"),
		url("../../assets/Font/Corbert-ExtraBold.ttf") format("truetype"),
		url("../../assets/Font/Corbert-ExtraBold.svg#Corbert-ExtraBold") format("svg");
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Corbert";
	src: url("../../assets/Font/Corbert-Regular.eot");
	src: url("../../assets/Font/Corbert-Regular.eot?#iefix") format("embedded-opentype"),
		url("../../assets/Font/Corbert-Regular.woff2") format("woff2"),
		url("../../assets/Font/Corbert-Regular.woff") format("woff"),
		url("../../assets/Font/Corbert-Regular.ttf") format("truetype"),
		url("../../assets/Font/Corbert-Regular.svg#Corbert-Regular") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Corbert";
	src: url("../../assets/Font/Corbert-Bold.eot");
	src: url("../../assets/Font/Corbert-Bold.eot?#iefix") format("embedded-opentype"),
		url("../../assets/Font/Corbert-Bold.woff2") format("woff2"),
		url("../../assets/Font/Corbert-Bold.woff") format("woff"),
		url("../../assets/Font/Corbert-Bold.ttf") format("truetype"),
		url("../../assets/Font/Corbert-Bold.svg#Corbert-Bold") format("svg");
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Corbert";
	src: url("../../assets/Font/Corbert-Medium.eot");
	src: url("../../assets/Font/Corbert-Medium.eot?#iefix") format("embedded-opentype"),
		url("../../assets/Font/Corbert-Medium.woff2") format("woff2"),
		url("../../assets/Font/Corbert-Medium.woff") format("woff"),
		url("../../assets/Font/Corbert-Medium.ttf") format("truetype"),
		url("../../assets/Font/Corbert-Medium.svg#Corbert-Medium") format("svg");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Corbert";
	src: url("../../assets/Font/Corbert-DemiBold.eot");
	src: url("../../assets/Font/Corbert-DemiBold.eot?#iefix") format("embedded-opentype"),
		url("../../assets/Font/Corbert-DemiBold.woff2") format("woff2"),
		url("../../assets/Font/Corbert-DemiBold.woff") format("woff"),
		url("../../assets/Font/Corbert-DemiBold.ttf") format("truetype"),
		url("../../assets/Font/Corbert-DemiBold.svg#Corbert-DemiBold") format("svg");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

#nav-desk {
	display: flex !important;
}

#nav-mobile {
	display: none !important;
}

body {
	font-family: "Corbert", sans-serif !important;
	color: #5e696e !important;
}

.row {
	--bs-gutter-x: 0 !important;
}

nav {
	height: 90px;
	background: white !important;
}

nav .nav-link {
	font-weight: 800;
	text-transform: uppercase;
	font-size: 15px;
	color: #5e696e !important;
}

.nav-link.active {
	color: black !important;
}

.contact-btn {
	font-weight: 800;
	text-transform: uppercase;
	font-size: 15px;
	color: #5e696e !important;
	background-color: #d9d74a;
	border: none;
	padding: 12px 25px;
	border-radius: 5px;
}

.contact-btn-2 {
	font-weight: 800;
	font-size: 15px;
	color: #5e696e !important;
	background-color: white;
	border: none;
	padding: 15px 40px;
	border-radius: 5px;
}

.contact-btn-3 {
	font-weight: 800;
	font-size: 15px;
	color: white !important;
	background-color: #8c9192;
	border: none;
	padding: 15px 60px;
	border-radius: 5px;
}

.contact-btn-3 a {
	color: white !important;
}

.download-btn {
	font-weight: 800;
	font-size: 15px;
	color: white !important;
	background-color: #8c9192;
	border: none;
	padding: 15px 40px;
	border-radius: 5px;
}

.carousel-indicators {
	bottom: -50px !important;
}

.carousel-indicators [data-bs-target] {
	background-color: black !important;
}

.link-footer {
	text-decoration: none;
	color: inherit;
}

.link-footer:hover {
	text-decoration: underline;
	color: inherit;
}

.section-1 {
	background-image: url("../../assets/img/pagina1/sfondogrigiohome.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;

	display: flex !important;
	align-content: center !important;
	flex-wrap: wrap !important;
	justify-content: center !important;

	height: 100vh;
	min-height: 650px;
}

@media screen and (max-width: 576px) {
	.section-1 {
		min-height: 825px;
	}
}

.section-1_2 {
	background-image: url("../../assets/img/pagina2/sfondo_blu.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;

	display: flex !important;
	align-content: center !important;
	flex-wrap: wrap !important;
	justify-content: center !important;

	height: 100vh;
	min-height: 650px;
}

@media screen and (max-width: 576px) {
	.section-1_2 {
		min-height: 700px;
	}
}

.section-1_3 {
	background-image: url("../../assets/img/pagina1/sfondogrigiohome.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;

	display: flex !important;
	align-content: center !important;
	flex-wrap: wrap !important;
	justify-content: center !important;

	height: 100vh;
	min-height: 650px;
}

@media screen and (max-width: 576px) {
	.section-1_3 {
		min-height: 700px;
	}
}

.section-1_3_alt {
	background-image: url("../../assets/img/pagina3/fondoverde2.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;

	display: flex !important;
	align-content: center !important;
	flex-wrap: wrap !important;
	justify-content: center !important;

	height: 100vh;
	min-height: 650px;
}

@media screen and (max-width: 576px) {
	.section-1_3_alt {
		min-height: 700px;
	}
}

.section-2 .colonna-1 {
	background-image: url("../../assets/img/pagina1/microgate_rehab.jpg");
	height: 100% !important;
	flex-direction: column;
	align-content: center !important;
	justify-content: center !important;
	background-position: center;
	background-size: cover;
}

.section-2 .colonna-2 {
	background-image: url("../../assets/img/pagina1/microgate_training.jpg");
	height: 100% !important;
	flex-direction: column;
	align-content: center !important;
	justify-content: center !important;
	background-position: center;
	background-size: cover;
}

.section-3 h3 {
	margin-top: 40px !important;
	margin-bottom: 40px !important;
	font-weight: 800;
	font-size: 45px;
	line-height: normal;
}

h3.titolo-icone {
	margin-top: 0px !important;
	margin-bottom: 20px !important;
}

.section-3_2 h1,
.section-3_3 h1 {
	margin-top: 40px !important;
	margin-bottom: 40px !important;
	font-weight: 800;
	font-size: 45px;
	line-height: normal;
}

.section-3_2 p,
.section-3_3 p {
	margin-top: 40px !important;
	margin-bottom: 40px !important;
	padding: 0 100px;
	font-size: 18px;
	line-height: 30px;
}

.section-10 {
	padding-left: 10%;
	padding-right: 10%;
}

.section-10 h2 {
	margin-top: 40px !important;
	margin-bottom: 40px !important;
	font-weight: 800;
	font-size: 45px;
	line-height: normal;
}

.section-10 p {
	margin-bottom: 40px !important;
	padding: 0 100px;
	font-size: 18px;
	line-height: 30px;
}

.section-3_2 .border-left {
	border-color: #08a4e4 !important;

	padding-right: 150px;
}

.section-3_2 .colonna-2 img,
.section-3_3 .colonna-2 img {
	width: 100%;
}

.section-3_3 hr {
	border-top: 3px solid #d9d74a !important;
	opacity: 1;
	width: 100px;
	text-align: center;
}

.section-3_2 hr {
	border-top: 3px solid #08a4e4 !important;
	opacity: 1;
	width: 100px;
	text-align: center;
}

.section-4,
.section-4_3 {
	height: 70vh;
}

.section-4 .row,
.section-4_3 .row {
	height: 70vh;
}

.section-contatti.section-contatti_2 {
	margin-top: 50px !important;
}

.section-4 .colonna-1 {
	background-image: url("../../assets/img/pagina1/Gyco_case1.jpg");
	height: 100% !important;
	align-content: center !important;
	justify-content: center !important;
	background-position: center;
	background-size: cover;
}

.section-4 .colonna-2 {
	background-image: url("../../assets/img/pagina1/Gyco_case2.jpg");
	height: 100% !important;
	align-content: center !important;
	justify-content: center !important;
	background-position: center;
	background-size: cover;
}

.section-4_3 .colonna-1 {
	background-image: url("../../assets/img/pagina1/Gyco_case1.jpg");
	height: 100% !important;
	align-content: center !important;
	justify-content: center !important;
	background-position: center;
	background-size: cover;
}

.section-4_3 .colonna-2 {
	background-image: url("../../assets/img/pagina3/GykoPro-Microgate-magnete.jpg");
	height: 100% !important;
	align-content: center !important;
	justify-content: center !important;
	background-position: center;
	background-size: cover;
}

.section-5,
.section-5_2 {
	height: 100vh;
	background-image: url("../../assets/img/pagina2/gamba_gykopro.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.section-5_3 {
	height: 100vh;
	background-image: url("../../assets/img/pagina3/braccio_gykopro3.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.section-5 .row,
.section-5_2 .row,
.section-5_3 .row {
	height: 100vh;
}

.section-5 .colonna-2,
.section-5_2 .colonna-2 {
	text-align: left;
	padding-left: 100px;
	padding-right: 150px;
	color: white;
	font-size: 18px;
	line-height: 30px;
}

.section-5_3 .colonna-2 {
	text-align: left;
	padding-left: 100px;
	padding-right: 100px;
	color: white;
	font-size: 18px;
	line-height: 30px;
}

.section-5 .colonna-2 .title {
	font-weight: 700;
	font-size: 32px;
	line-height: normal;
}

.section-5_2 .colonna-2 .title,
.section-5_3 .colonna-2 .title {
	font-weight: 700;
	font-size: 45px;
	line-height: 50px !important;
	line-height: normal;
}

.section-5_2 .colonna-2 p,
.section-5_3 .colonna-2 p {
	font-weight: 100;
	font-size: 18px;
	line-height: 30px !important;
	line-height: normal;
}

.section-5_2 hr {
	border-top: 3px solid #08a4e4 !important;
	opacity: 1;
	text-align: center;
	width: 100px;
}

.section-5_3 hr {
	border-top: 3px solid #d9d74a !important;
	width: 100px;
	opacity: 1;
	text-align: center;
}

.section-6 {
	width: 100%;
}

.section-7 {
	margin-top: 45px;
	height: 50vh;
	background: linear-gradient(to top, #aeb156, #d9d74a);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.section-7 p {
	padding-left: 30%;
	padding-right: 30%;
	font-size: 18px;
	font-weight: 600;
}

.section-8 {
	background: #f4f4f4 !important;
}

.section-8 .colonna-1 {
	padding-left: 20%;
}

.section-8 .colonna-2 {
	padding-left: 10%;
}

.section-8 p {
	color: #000;
}

.section-contatti {
	height: 80vh;
	align-content: center !important;
	padding-left: 10%;
	padding-right: 10%;
}

.section-contatti .testo-xl {
	font-size: 35px;
}

.section-contatti .colonna-1 {
	flex-direction: column;
	align-content: center !important;
	justify-content: start !important;
}

.section-contatti .colonna-2 {
	display: flex;
	align-content: center !important;
	justify-content: center !important;
}

.card-contatti {
	width: 80%;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1), 0 6px 20px rgba(0, 0, 0, 0.1);
	font-size: 22px;
}

hr {
	margin: 0 auto !important;
	text-align: center;
	width: 250px;
	border-top: 2px solid #5e696e !important;
}

.card-header {
	background: #5e696e !important;
	font-weight: bold;
	font-size: 35px;
	line-height: normal;
	color: white !important;
	padding: 40px 0 !important;
}

.testo-xl {
	font-weight: 800;
	font-size: 45px;
	line-height: normal;
}

.paragrafo {
	font-size: 18px;
	padding-left: 50px;
	padding-right: 50px;
}

@media screen and (max-width: 576px) {
	.paragrafo {
		padding-left: 1rem;
		padding-right: 1rem;
		text-align: left;
	}
}

p.border-left {
	border-left: 8px solid #d9d74a;
	padding-left: 10px;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 25px;
}

.section-3 .colonna-2 {
	padding-right: 200px;
}

.section-3 .colonna-2 p {
	padding-left: 20px;
	font-size: 17px;
	margin-bottom: 25px;
}

button a {
	text-decoration: none;
	color: #5e696e;
}

button a:hover {
	color: #5e696e;
}

.video-background {
	width: 100%;
	aspect-ratio: 16.9/9;
	margin-top: 0;
	overflow: hidden;
	position: relative;

	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.video-firstframe-home {
	background-image: url("../../assets/img/pagina1/first_frame.jpg");
}

.video-firstframe-rehab {
	background-image: url("../../assets/img/pagina2/first_frame.jpg");
}

.video-firstframe-training {
	background-image: url("../../assets/img/pagina3/first_frame.jpg");
}

@media screen and (max-width: 992px) {
	.video-background {
		aspect-ratio: 12/9;
		margin-top: 90px;
	}
}

#background-video {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform: translate(-50%, -50%);
}

.video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

footer {
	background: #5b6670;
	color: #bfd035;
}

@media screen and (max-width: 992px) {
	.dropdown {
		margin-top: 50px;
	}

	.dropdown-menu {
		text-align: center !important;
	}

	#nav-desk {
		display: none !important;
	}

	#nav-mobile {
		display: flex !important;
	}

	.testo-xl {
		font-weight: 800;
		font-size: 25px;
		line-height: normal;
	}

	.card-contatti hr {
		width: 50%;
	}

	.section-contatti.section-contatti_2 {
		margin-top: 0px !important;
	}

	footer {
		margin-top: 50px !important;
	}

	.section-3 .colonna-2 {
		padding-right: 0px;
	}

	.section-3 {
		margin-top: 100vh !important;
	}

	.section-5 {
		margin-top: 70vh !important;
	}

	.section-5 .colonna-2,
	.section-5_2 .colonna-2 {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	.section-6 {
		background-size: contain;
		height: auto !important;
	}

	.section-7 {
		margin-top: 0px !important;
	}

	.section-7 p {
		padding-left: 20px;
		padding-right: 20px;
		font-size: 18px;
	}

	.section-contatti {
		text-align: center;
		height: auto;
	}

	.card-contatti {
		width: 100%;
		font-size: 20px;
	}

	footer img {
		width: 10% !important;
	}

	.logo-footer {
		width: 30% !important;
	}

	.section-3_2 h1,
	.section-3_3 h1 {
		font-size: 30px;
	}

	.section-3_2 p,
	.section-3_3 p {
		padding: 0 20px;
		font-size: 18px;
		line-height: 30px;
	}

	.section-3_2 hr {
		text-align: center;
	}

	.section-3_2 .border-left {
		padding-right: 0px;
	}

	.colonna-1-mobile {
		margin-top: 50px !important;
	}

	.section-5_2 hr {
		border-top: 3px solid #08a4e4 !important;
		opacity: 1;
		width: 150px;
		text-align: center;
	}

	.section-8 {
		margin-top: 70vh;
	}

	.section-8 .colonna-2 {
		padding-left: 20%;
		margin-top: 20px;
	}

	.section-8 .colonna-2 img {
		width: 12% !important;
	}

	.section-10 p {
		padding: 0 20px;
	}

	h1,
	p.title {
		font-size: 30px !important;
	}

	.section-3_3 hr {
		margin-left: 30% !important;
	}

	.section-5_3 .colonna-2 {
		padding-left: 20px;
		padding-right: 20px;
	}

	.section-5_3 .colonna-1,
	.section-5_2 .colonna-1,
	.section-5 .colonna-1 {
		display: none !important;
	}

	.section-5_2 .colonna-2 .title,
	.section-5_3 .colonna-2 .title {
		line-height: normal !important;
	}

	.section-contatti .testo-xl {
		font-size: 30px;
	}
}

@media screen and (max-width: 576px) {
	.fs-3-mobile {
		font-size: 30px !important;
	}
}

.px-5-desktop {
	padding-right: 3rem;
    padding-left: 3rem;
}

@media screen and (max-width: 576px) {
	.px-5-desktop {
		padding-right: unset;
		padding-left: unset;
	}
}

/* Dropdown button styling */
/* .btn-dropdown {
	background-color: #e6e65b;
	color: #fff;
	font-weight: bold;
	border: none;
	border-radius: 0;
	padding: 10px 20px;
} */

/* Dropdown menu styling */
/* .dropdown-menu {
	background-color: #e6e65b;
	border: none;
	border-radius: 0;
} */

.dropdown-menu {
	--bs-dropdown-min-width: 4rem !important;
}

/* Menu */

.offcanvas-header {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 12px;
	padding-right: 32px;
	min-height: 90px;
}

/* App Icons */

.promove-ios-icon {
	width: 27%
}

.promove-ios-icon-training {
	width: 19%
}

@media screen and (max-width: 576px) {
	.promove-ios-icon,
	.promove-ios-icon-training {
		width: 48%
	}
}

.promove-android-icon {
	width: 26%
}

.promove-android-icon-training {
	width: 19%
}

@media screen and (max-width: 576px) {
	.promove-android-icon,
	.promove-android-icon-training {
		width: 46%
	}
}

/* Utility Classes */

.w-025 {
	width: 2.5%;
}

.w-09 {
	width: 9%;
}

.w-10 {
	width: 10%;
}

.w-12 {
	width: 12%;
}

.w-35 {
	width: 35%;
}

.w-40 {
    width: 40%;
}

.w-60 {
	width: 60%;
}

.w-70 {
	width: 70%;
}

.w-80 {
	width: 80%;
}

.w-85 {
	width: 85%;
}

.w-90 {
	width: 90%;
}